<div class="contenido">
<table>
  <tr>
    <th> Nombre </th>
    <th> Máscara </th>
    <th> Acciones </th>
  </tr>

  <% @tipos.each do |tipo| %>
  
  <tr class=<%= cycle('listado-par', 'listado-impar')%> >
    <td> <%= tipo.nombre %> </td>
    <td> <%= tipo.mascara %> </td>
    <td> 
      <%= link_to image_tag("editar.png", :title => "Editar"), :action => :editar, :id => tipo %>
      <%= link_to image_tag("borrar.png", :title => "Eliminar"), {:action => :eliminar, :id => tipo}, {:confirm => '¿Está seguro que desea eliminar este tipo de tarjeta de crédito?'} %>
    </td>
  </tr>

  <% end %>

</table>
</div>

<%= link_to 'Agregar tipo de tarjeta', :action => :agregar %>
